program Fibo4;
//*******************************************************
// Example program demonstrating non-recursive Fibonacci
// numbers using a bottom-up calculation.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Fibo4F in 'Fibo4F.pas' {FiboForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFiboForm, FiboForm);
  Application.Run;
end.
